List tags
GET
/tags
const url = 'https://postflow.biz.id/api/v1/tags';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://postflow.biz.id/api/v1/tags \ --header 'Authorization: Bearer <token>'MCP tool: list_tags.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”OK
Media typeapplication/json
Array<object>
object
id
required
string
name
required
string
color
required
Hex color
string
Example generated
[ { "id": "example", "name": "example", "color": "example" }]Missing, invalid, expired or deleted key or token.
Media typeapplication/json
object
error
required
object
code
required
string
message
required
A sentence you can show to a person.
string
details
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}More than 120 requests in a minute with this key.
Media typeapplication/json
object
error
required
object
code
required
string
message
required
A sentence you can show to a person.
string
details
Field errors ({ field: [messages] }), or preflight: per-account rule violations with an issue code.
Example
{ "error": { "code": "UNAUTHENTICATED" }}